Subject: Re: [lojban] (no subject)

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 31 May 2001 23:28:24

la pycyn cusku di'e

>My reading of the material on {lu'i} and {lu'o} and {lu'a} is that they
>simply move around among the various ways of treating the same individuals:
>as set, mass or distributively. That fits the examples on 134-5 and 
>actually
>has some uses, unlike other possibilities, your suggestions included.

I'm not quite sure what my suggestions are yet, I'm just exploring
for the moment. But it does seem useful to distinguish for example
{lu'i ci lo mlatu}, a set of three cats, from the set of all cats.

>I'm
>not sure, by the way, that {lu'i ro loi broda} is well-formed:

It is grammatical. We have to decide whether we want to give it
any meaning or not.

>{lu'i} doesn't
>take an internal quantifier (it is not itself a descriptor but a qualifier)
>and (loi broda} takes a fractional external.

One possibility is for {ro loi broda} to mean "each mass of broda".
Another possibility is that it is meaningless, another that it means
"the one mass of all broda", same as {piro loi broda}.

>So lu'i ro lo broda = lu'i piro
>loi broda = lo'i broda and so on. (see my addition on descriptors).

No doubt about lu'i ro lo broda = lo'i broda. If lu'i piro
loi broda is also that, we don't have a way of talking of sets
whose members are masses. Not that it would be a problem for me
in any case. I only need {lu'a} and {lu'o} an these don't have
the problems that sets have.

It seems useful to distinguish {lu'o so'i lo broda}, a mass of
many broda, from {lu'o so'u lo broda}, a mass of a few broda,
and so on.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.